{
  "compilerOptions": {
    "baseUrl": ".",
    "paths" : {
      "@caj/*": ["src/caj/*"]
    },
    "target": "ESNext",
    "allowSyntheticDefaultImports": true,
    "moduleResolution": "node",
    "jsx": "react-native",
    "strict": true,
  },
  "include": ["**/*.ts", "**/*.tsx", "./src/caj/img/*.png"],
  "exclude": [
    "node_modules"
  ]
}